/* CSS for CMajorImprovement.com */

body {
	max-width: 100%;
	background-color: #FFFFCC;
	font-family: Geneva, Tahoma, Verdana, sans-serif;
	font-size: 18px;
}

.logo {
	max-width: 100%;
	margin-bottom: 1em;
}

.menu {
	text-align: center;
	max-width: 95%;
	margin: auto;
	margin-bottom: 2em;
}

.menu a {
	text-decoration: none;
	color: saddlebrown;
}

.tagline {
	max-width: 60%;
	text-align: center;
	margin: auto;
	margin-bottom: 2em;
	background-color: #FFCC66;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-size: 1.25em;
	font-weight: bolder;
	border-radius: 10px;
	border-style: solid;
	border-color: saddlebrown;
	border-width: 2px;
}

.gtr-img {
	max-width: 60%;
	text-align: center;
	margin: auto;
	margin-bottom: 2em;
}

.gtr-img img {
	max-width: 100%;
	border-radius: 25%;
	border-style: solid;
	border-color: saddlebrown;
	border-width: 2px;
}



h1, h2 {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	margin-left: 0.625em;
	margin-right: 0.625em;
}

h1 {
	font-size: 1.25em; /* 20px / 16px */
	margin-top: 1.875em;
	color: saddlebrown;
}

/*
h2 { font-size: 1.0em; }
*/

p {
	margin-left: 0.625em;
	margin-right: 0.625em;
	font-size: 1.0em;
}

.cmaj {
	color: #3F48CC;
	font-weight: bold;
}

.improv {
	color: #00B050 ;
	font-weight: bold;
	font-style: italic;
}

.bizcard {
	text-align: center;
	max-width: 100%;
	margin: 1em 0.625em 2em 0.625em;
	border-radius: 10px;
	border-style: solid;
	border-color: saddlebrown;
	border-width: 2px;
}


/* 10em (less than 320px) */
@media only screen and (min-width: 10em) {
}

/* 20em (320px and up */
@media only screen and (min-width: 20em) {
}

/* 30em (480px and up */
@media only screen and (min-width: 30em) {
}

/* 40em (640px and up */
@media only screen and (min-width: 40em) {
}

/* 48em (768px and up */
@media only screen and (min-width: 48em) {
}

/* 52em (832px and up */
@media only screen and (min-width: 52em) {
}

/* 56em (896px and up */
@media only screen and (min-width: 56em) {
}

/* 60em (960px and up */
@media only screen and (min-width: 60em) {
}
